apiVersion: v0
kind: ImagesLock
metadata:
  generatedAt: "2026-02-10T19:08:20.54391218Z"
  generatedBy: SUSE LLC
chart:
  name: ollama
  version: 1.33.2
  appVersion: 0.12.9
images:
  - name: bci-busybox
    image: dp.apps.rancher.io/containers/bci-busybox:15.7-19.10
    chart: ollama
    digests:
      - digest: sha256:4314d397acbe5cdba88181b8b61c5747550f610bcca92a2ec994b0cdb7943f89
        arch: linux/amd64
      - digest: sha256:a036d331a06462978aa8de1a9220d20948a63c070b70471228e1396946d548e4
        arch: linux/arm64
  - name: ollama
    image: dp.apps.rancher.io/containers/ollama:0.12.9-11.15
    chart: ollama
    digests:
      - digest: sha256:7c18bdb1f372cd91a3726e4f10588c881d2fdb3cdb8297ea6ce874aaa2cdb110
        arch: linux/amd64
      - digest: sha256:d7ec9a475d6f5ee2972c9cdd1b7c8645063fa17d9b6780fabce8dc8e8f439801
        arch: linux/arm64
